body {
    scroll-behavior: smooth;
    padding-top: 70px;
}


#hero {
    min-height: 100vh;
    background: url("../img/bg-main.jpg") no-repeat center center;
    background-size: cover;
    position: relative;
}

#hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
}

#hero .container {
    position: relative;
    z-index: 2;
}

h2 {
    font-weight: 700;
}

/*whatsapp*/
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #25d366;
    color: #fff;
    font-size: 28px;
    padding: 14px 18px;
    border-radius: 50%;
    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0,0,0,.3);
    z-index: 999;
}
